error "Failed to get datetime data" using dw.net 1.0.1

Hello,

My situation: I have a vs2005 project with dw.net version 1.0.1 (build
5502), database is asa10.

When my regional settings are Dutch(Belgium) I have no problems at
all. When the settings are Italian(Italy) I get a "Failed to get
datetime" error when I retrieve when my data contains dates. When the
date fields are not filled in then I do not get the error. A date of
'2008-1-1 08:00:00' also gives errors. When I try to retrieve the same
data in the datawindow painter I also get no error.

Can anyone help me?

Greetings,

Mich=E8le
0
Mim
1/5/2009 1:35:32 PM
sybase.datawindow.net 2302 articles. 0 followers. Follow

2 Replies
590 Views

Similar Articles

[PageSpeed] 4

DW.net 2.5 is now the currently available release.  Is there any possibility 
for you to upgrade to that version?

-- 
Paul Horan[Sybase]
paulhoran.pbdjmagazine.com

"Mim" <michele.tahay@transics.com> wrote in message 
news:45f4769f-7b05-4520-8442-27b1811fd57b@b38g2000prf.googlegroups.com...
Hello,

My situation: I have a vs2005 project with dw.net version 1.0.1 (build
5502), database is asa10.

When my regional settings are Dutch(Belgium) I have no problems at
all. When the settings are Italian(Italy) I get a "Failed to get
datetime" error when I retrieve when my data contains dates. When the
date fields are not filled in then I do not get the error. A date of
'2008-1-1 08:00:00' also gives errors. When I try to retrieve the same
data in the datawindow painter I also get no error.

Can anyone help me?

Greetings,

Mich´┐Żle 


0
Paul
1/6/2009 3:15:45 PM
Hello Paul,

Unfortunately I cannot upgrade to version 2.5. Version 1.0 apparently
came freely with our powerbuilder 10.0 license, but for versions 1.5
and up a separate license is necessary. Since I use datawindow.net in
an application on which only bugfixes are made (no new development)
and it isn't installed for new customers no more I don't think my
company will buy a license...

Thanks for your response anyway.

Kind greetings,

Mich=E8le Tahay
0
Mim
1/13/2009 3:51:09 PM
Reply:

Similar Artilces:

Developed C#.net WebService 1.1 for Client C#.net 1.1. Getting error "Server was unable to process the Request" Pls Help
Hi., I developed Microsoft C#.net Web Services2003 for the Client Application C#.net 2003. When it runs in 5 machines it gives good performance and has no errors. But if i run the same application in about 80 client machines. Getting error "Server was unable to process the request". I use Sql Server 2005 as my database. I get error even when i login at a time for about 25 users. Tried modifying machine.config too. But went unsuccessful. Live Server is 2003 using IIS 6.0 I use very expensive data handling.  Its very urgent pls help. Have to post in Live Server. Thank u., ...

.Net 1.1 with .Net 2.0 virtual directory using AJAX "Sys undefined"
I'm having an issue running an AJAX app I built, I think I might know what the problem might be, but if so, I am not sure how to fix it. The main site is built with 1.1 and new application is 2.0.  I have the new application configured properly (as far as I can tell) in its own app pool, etc..  The app runs just fine (I have other 2.0 apps that run along side the main 1.1), but I am getting an error: "Sys undefined...."  I've checked to enusre the mappings for the .axd extension for this particular VD are pointing to the correct place as ...

Migration from .net 1.1 to .net 2.0 and deployed in server: error "Server Application Unavilable"
Hi, I have upgraded one .net 1.1 application to .net 2.0. though locally the application is running fine, when deployed in the server it is giving the following error : Server Application Unavailable The web application you are attempting to access on this web server is currently unavailable.  Please hit the "Refresh" button in your web browser to retry your request. Administrator Note: An error message detailing the cause of this specific request failure can be found in the application event log of the web server. Please review this log entry to discover what caused thi...

"The Specified Web Server Is Not Running ASP.NET Version 1.1" Error Message When You Create ASP.NET 1.1 Application
I got this error when Create ASP.NET 1.1 Application in Visual Studio .NET 2003. "The Specified Web Server Is Not Running ASP.NET Version 1.1" I read http://support.microsoft.com/default.aspx?scid=kb%3Ben-us%3B817267 . But, I don't see that I have Web Service Extension in my IIS. Please help. Thanks. Hi, You need to register the aspnet account with the IIS. To do this, type the following from your command prompt. %windir%\Microsoft.NET\Framework\v1.1.4322\aspnet_regiis.exe -i This should solve your problem. Thanks.regards,Harishhttp://geekswithblogs.net...

Thread: "The Specified Web Server Is Not Running ASP.NET Version 1.1" Error Message When You Create ASP.NET 1.1 Application
I have Window2000 SP4. I got this error when Create ASP.NET 1.1 Application in Visual Studio .NET 2003. "The Specified Web Server Is Not Running ASP.NET Version 1.1" I read http://support.microsoft.com/default.aspx?scid=kb%3Ben-us%3B817267 . But, I don't see that I have Web Service Extension in my IIS. Please help. Thanks. I'd guess that you installed Visual Studio before you installed IIS on your system. Out-of-the-box, IIS is set up to work with version 1.0 of the .NET Framework. If you install Visual Studio after IIS, it takes care of making the change. If not, ...

Retrograding httpHandler from .NET 2.0 to 1.1, get "Parser Error Message: Could not create type" message
Hi there,I have written a httpHandler using VS2005 and .NET 2.0 that builds and works fine.However, I am now having to convert it to .NET 1.1, which I hoped would just be a case of changing the runtime used by the web app (as in running the 1.1 version of aspnet_regiis, with a "-s" switch pointing at my web apps folder). After doing this though (and fixing a few minor differences with web.config), if I then navigate to my handler I get the following error message:Server Error in '/Path/To/MyWebApp' Application.Parser ErrorDescription: An error occurred during the parsing of...

"Error loading XML file :\windows\microsoft.net\framework\v1.0.3705"...does this mean v.1.1 code trying to run in a v.1.0 app?
I uploaded some new files into my existing third-party hosted site, including a .DLL into \BIN\, which is running AS.NET v.1.0. I got the following error message when browsing to one of the pages using the code in the namespace defined in the DLL: Error loading XML file c:\windows\microsoft.net\framework\v1.0.3705\Config\machine.config Request for the permission of type System.Security.Permissions.StrongNameIdentityPermission, mscorlib, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089 failed. (c:\windows\microsoft.net\framework\v1.0.3705\Config\machine.config) ...

Getting a "Could not load type" error from an ASP.NET 1.1 app
We've got an ASP.NET 2.0 application running on a Windows 2003 Server.  I've created a couple of application pools within IIS, so that I can associate ASP.NET 2.0 apps with one and ASP.NET 1.1 apps wtih the other one.  We've got another ASP.NET app on the same server, and for various reasons we've got to roll that app back to ASP.NET 1.1.  I've put it onto the machine, went to the ASP.NET tab for the app in IIS, made certain that it was using the 1.1 .NET Framework, and then on the General tab made certain that it would use the application pool I'd crea...

Unicode became "???" when putting ASP.NET 2.0 code under virtual directory of ASP.NET 1.1
Hi, I am using Windows 2003, IIS 6, Atlas and Web Service. I have set up a website using ASP.NET 2.0 framework, and put that under a virtual directory with its own Application Pool and web.config.  The virtual directory is under a website built with ASP.NET 1.1 framework.  Everything works well, except when displaying unicode, which turned into a bunch of "?". However, when I create a new website and put the same exact code in there, the unicode turned out correctly.  It's also fine when I use the built-in Visual Studio 2005 web server. This is wha...

Can anyone tell me the diff between .net framework versions "1.1.4322.573" and "1.1.4322.903"
Production environment is running 1.1.4322.573 Pre Production environments are running 1.1.4322.903 We are seeing some javascript errors that are only happening in our production environment. All of our pre production environments for testing, development and what not seem to be running fine. We get the generic client side error that says which line, which char number and the brief description. The actuall error states "Expected ';' " . Here is the line of code that it's complaining about. "theform = document._ctl6:Form1;" This is microsoft ge...

When using <identity impersonate="true"> in .NET 1.1, and 2.0 is there some differences?
When setting <identity impersonate="true"> in .NET 1.1, and 2.0, is there some differences that I should be aware of? Will identity impersonate act differently in .Net 1.1 vs .Net 2.0, both using IIS 6.0? Is there an article I can read that will explain this if its true? Thanks, xyz789          Try this: http://msdn2.microsoft.com/en-us/library/ms998351.aspx specifically, the what's new in 2.0 section of that page: http://msdn2.microsoft.com/en-us/library/ms998351.aspx#paght000023_whatsnew Rachel AppelMVP - ASPInside...

Differences between .net 1, .net 1.1, .net 2.0 and .net 3.0
Hi, This seems to be a common question, but i havent got an answer yet:(Can, any one please explain me the differences between these versions.If you keep your feet firmly on the ground, you'll have trouble putting on your pants! Have a look into this links http://en.wikipedia.org/wiki/.NET_Framework http://blogs.msdn.com/mohammadakif/archive/2006/12/03/net-3-0-different-versions-of-the-net-framework.aspx http://www.codeproject.com/aspnet/ComparisonASP1xASP20.aspAshok Rajawww.iGold.inDon't forget to click "Mark as Answer" on the post that helped you. This credits that m...

"ASP.NET AJAX" in ASP.NET 1.1
Hi guys,I want to implement the ASP.NET AJAX controls functionality in my web application which is developed in ASP.NET 1.1 So can anyone guide me that can i use the same control toolkit of ASP.NET AJAX which is mainly developed for asp.net2.0 in asp.net 1.1  If no then any alternatives for this.  Thanks Prashant hi sorry, you can't use asp.net 2.0 ajax extensions and toolkit in .net 1.1 ,,, you need to migrate the Project to asp.net 2.0 ,  Regards,Anas Ghanem.Note:Please Don't hesitate to click "Report Abuse" link if you noticed somethin...

ERROR:"Data-conversion resulted in overflow. 1 excute dbo.test;1" in creating DW used StoreProdure
Can you help me! I create a DW used StoreProdure ,(Pb7.01) it's always dislay the error info: "Data-conversion resulted in overflow. 1 excute dbo.test;1" if I take the 'manuel result set' option cheched then has no error. but it's very slowly by this way . please tell me : How to do without 'manuel result set' !!!! Thaks! Moore First of all, I would recommend upgrading to 7.0.2 C3 (build 8046). So, what database? On Mon, 30 Oct 2000 17:33:08 +0800, in powersoft.public.powerbuilder.datawindow moore <brmoonc@263.net> wrote: ...

Web resources about - error "Failed to get datetime data" using dw.net 1.0.1 - sybase.datawindow.net

Resources last updated: 1/19/2016 1:54:05 PM